* { margin:0; padding:0; }
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
	background-color:black;
}

#container {
    width: 80%;
    margin: auto;
    overflow: auto;
    background: #F7F8E1;
    padding: 15px;
    margin-bottom: 15px;
	border-radius: 25px;
	border: 2px solid #000;
}

#content {
    width: 100%;
    margin-top: 40px;
    position: absolute;
    z-index: 1;
}

#heading {
	font-family: Arial, Helvetica, sans-serif;
	margin-top:40px;
}
#heading h1 {
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	font-size: 50px;
}

#philbox {
	text-align:center;
	width:320px;
	
	


}

#phil {
	
	border-radius: 25px;
    border: 2px solid #fff;
    padding: 5px; 
    width: 250px;
    height: 60%;
	margin-top: 50px;
	margin-bottom: 10px;
	background-color:white;
	
}

#ask {
	
	font-family: Arial, Helvetica, sans-serif;
	color:green;
	width:250px;
	
}


#serviceslist {
	width:100%;
}
#services {
	font-family: Arial, Helvetica, sans-serif;
	background-color:white;
	border-radius: 25px;
    border: 2px solid #fff; 
	width:73%;
	padding:10px;
	
	
		
	
}
#servicelogo {
	width:90%; 
}
#services h2 {
	font-size: 20px;
	font-weight: bold;
	color: black;
	
	
	
}

ul#mylist{
    list-style-type: disc;
	color: green;
	font-size:30px;
	padding-left:65px;
	padding-right:65px;

}



hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.style-eight:after {
    content: "@";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 3em;
    padding: 0 0.25em;
    background: #F7F8E1;
}
#formscol {
	width:320px;
	
	
		
}
#contactheading {
	text-align:center;
	margin-top:10px; 
	margin-bottom:25px;
	margin-left:10px;	
	font-family: Arial, Helvetica, sans-serif;
	color:green;
}
#mapscol {
	width:73%;
	margin-right:10px;
}
#maps {
	margin-top:20px;
	border: 2px solid lightgrey;
	
	
	
	
}

#footercol {
	width:73%;
	
	
	
	
}
#footerbar {
	
	width:100%;
	

	
}
.row {
padding:10px;
padding-left:70px;		


}
@media screen and (max-width: 1650px) {

	#contactheading {
	margin-left:-5px;	
	}
    #philbox {
	text-align:center;
	width:93%;
	margin-left:30px;
	}
	#mapscol {
	width:100%;
	

	}
	#services {
		margin-top:50px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:white;
	border-radius: 25px;
    border: 2px solid #fff; 
	width:95%;
	padding:10px;
	margin-left:25px;
	}
	#formscol {
	width:100%;
	
	}
	.row {
	padding-right:60px;
			
	}
	#footercol {
	width:100%;
	}
	#footerbar {
	width:100%;
	

	
}
}
@media screen and (max-width: 640px) {
	#philbox {
	text-align:center;
	width:93%;
	margin-left:30px;
	}
	.row {
	padding:0px;
	}
	#heading h1 {
		font-size:30px;
	}		
	#heading h2 {
		font-size:20px;
	}

	#services {
		margin:10px;
	}
	#footercol {
	width:100%;
	

	
}
	
}
@media screen and (max-width: 480px) {
	#philbox {
	text-align:center;
	width:100%;
	margin:0px;
	}
	#phil {
	
	border-radius: 25px;
    border: 2px solid #fff;
    padding: 5px; 
    width: 100%;
	}
	#heading h1 {
		font-size:20px;
	}
	#heading h2 {
		font-size:20px;
	}
	#ask {
		font-size:20px;
		margin:0px;
		width:100%;
		margin-bottom:30px;
	}
	.row {
	padding:0px;
	
			
	}
	#services {
		margin:10px;
		width:93%;
	}
	#footercol {
	width:100%;
	

	
}
ul#mylist{
    list-style-type: disc;
	color: green;
	font-size:30px;
	padding-left:35px;
	padding-right:0px;

}
#services h2 {
	font-size: 15px;
	font-weight: bold;
	color: black;
	
	
	
}
	
}




